# Uses of Class
org.eclipse.mat.inspections.collections.HashEntriesQuery.Result

Packages that use HashEntriesQuery.Result
Package
Description
org.eclipse.mat.inspections
These are general queries.
org.eclipse.mat.inspections.collections
These are queries for Collection classes.

## Uses of HashEntriesQuery.Result in org.eclipse.mat.inspections

Methods in org.eclipse.mat.inspections that return HashEntriesQuery.Result
Modifier and Type
Method
Description
`HashEntriesQuery.Result`
SystemPropertiesQuery.`execute(IProgressListener listener)`

## Uses of HashEntriesQuery.Result in org.eclipse.mat.inspections.collections

Methods in org.eclipse.mat.inspections.collections that return HashEntriesQuery.Result
Modifier and Type
Method
Description
`HashEntriesQuery.Result`
HashEntriesQuery.`execute(IProgressListener listener)`